Samba Machine Trust Account Local Information Disclosure Vulnerability

Bugtraq ID: 17314
Class: Design Error
CVE: CVE-2006-1059
Remote: No
Local: Yes
Published: Mar 30 2006 12:00AM
Updated: Dec 07 2006 08:39PM
Credit: The vendor disclosed this issue.
Vulnerable: Trustix Secure Linux 3.0
Trustix Secure Linux 2.2
Trustix Secure Enterprise Linux 2.0
Samba Samba 3.0.21
Samba Samba 3.0.21c
Samba Samba 3.0.21b
Samba Samba 3.0.21a
Redhat Fedora Core5
Not Vulnerable: Samba Samba 3.0.22
+ Ubuntu Ubuntu Linux 6.06 LTS sparc
+ Ubuntu Ubuntu Linux 6.06 LTS powerpc
+ Ubuntu Ubuntu Linux 6.06 LTS i386
+ Ubuntu Ubuntu Linux 6.06 LTS amd64


 

Privacy Statement
Copyright 2010, SecurityFocus